Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:12:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jonalyn villanueva                    Bot:  Hi again! Bot:  Please enter your name Customer:  jonalyn villanueva Bot:  Hi Jonalyn Villanueva ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:59 PM, 30th Mar                   Sohaib                   Hello jonalyn .My Name Is Sohaib .I'll be more than happy to help you.           05:59 PM, 30th Mar                     jonalyn villanueva                    Hello           06:00 PM, 30th Mar                     jonalyn villanueva                    I would like to return the one item that I received today           06:00 PM, 30th Mar                     jonalyn villanueva                    Order number 8246092181           06:01 PM, 30th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           06:01 PM, 30th Mar                     jonalyn villanueva                    I will refund the item           06:02 PM, 30th Mar                     jonalyn villanueva                    The item. Solid Jog Pants with Pocket Detail and Drawstring Closure           06:04 PM, 30th Mar                     jonalyn villanueva                    Colour black           06:04 PM, 30th Mar                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the kw.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the kw.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:06 PM, 30th Mar                   Sohaib                   Is there anything else I can help you with?           06:06 PM, 30th Mar                     jonalyn villanueva                    Ok what day will take the item from me?           06:07 PM, 30th Mar                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96550341139  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:07 PM, 30th Mar                     jonalyn villanueva                    Ok,           06:08 PM, 30th Mar                   Sohaib                   Is there anything else I can help you with?           06:08 PM, 30th Mar                     jonalyn villanueva                    So I will wait the staff member to take the item?           06:10 PM, 30th Mar                   Sohaib                   we will do our the best to fix it asap           06:11 PM, 30th Mar                     jonalyn villanueva                    Ok thank you           06:11 PM, 30th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 30th Mar                     jonalyn villanueva                    Your welcome           06:12 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327340